mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Runtime.InteropServices.ComVisible(true)

Only applies when the managed signature of a method takes an object.

`int MyMethod(Object o); //Managed signature HRESULT MyMethod(VARIANT o); //COM signature MyObject o = new MyObject(); MyMethod(o); //o gets passed as VARIANT VT_DISPATCH MyMethod(new UnknownWrapper(o)); //o gets passed as VARIANT VT_UNKNOWN`

Wraps objects the marshaler should marshal as a VT_UNKNOWN.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class with the object to be wrapped.

  The object being wrapped.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Object To be added: an object of type 'object' To be added

  Gets the object contained by this wrapper.